-- 基础信息
base_info = {
	group_id = 111101289
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 289001, monster_id = 20011201, pos = { x = 2262.832, y = 264.670, z = -1669.158 }, rot = { x = 0.000, y = 213.363, z = 0.000 }, level = 1, drop_tag = "史莱姆" }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 289002, gadget_id = 70300087, pos = { x = 2262.921, y = 264.453, z = -1669.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 289003, gadget_id = 70300081, pos = { x = 2267.691, y = 264.584, z = -1670.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 289004, gadget_id = 70220013, pos = { x = 2260.846, y = 265.034, z = -1662.500 }, rot = { x = 343.444, y = 0.000, z = 6.422 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 289001 },
		gadgets = { 289002, 289003, 289004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
